» Ubuntu » Пакети

Error

two or more packages specified (ibus-gtk natty)